body.product {
	overflow-x: hidden; 
}
.product #easyTooltip {
	width: auto;
	padding-right: 5px;
}
.b-product {
	width: 100%;
}
.b-product-top {
	width: 1400px;
	margin: 0 auto;
	position: relative;
	padding: 188px 0 66px 504px;
	background: url(../i/product_bg.png) center 0 no-repeat;
	padding-top: 23vh;
}
.b-product-top-img {
	position: absolute;
	right: 0;
	top: 0;
	height: 100%;
	padding-bottom: 66px;
}
.b-product-top-img img {
	height: 100%;
	max-width: none;
}

.b-product-top-tabs-img {
	position: absolute;
	top: 19%;
	left: 107px;
	height: 85%;
	max-height: 488px;
	width: 30%;
	text-align: center;
}
.b-product-top-tabs-img img {
	display: none;
	max-height: 100%;
	margin: 0 auto;
}
.b-product-top-tabs-img img.active {
	display: block;
}

.b-product-tabs-content {
	min-height: 595px;
	width: 518px;
	margin-bottom: 49px;
}
.b-product-tabs-content-images {
	text-align: center;
	margin: 0 0 54px;
}
.b-product-tabs-content-category {
	margin: 17px 0 0;
}

.b-product-tabs-content ul {
	padding: 0 45px;
	width: 100%;
	border-top: 1px solid rgba(151,97,97,0.4);
	border-bottom: 1px solid rgba(151,97,97,0.4);
	display: table;
	margin-bottom: 10px;
	line-height: 0;
	font-size: 0;
	text-align: justify;
	box-sizing: border-box;
}
.b-product-tabs-content ul:after {
	content: '';
	display: inline-block;
	width: 100%;
}
.b-product-tabs-content ul li {
	display: table-cell;
	vertical-align: middle;
	font-family: 'room', 'mshtakan';
	font-weight: 500;
	font-size: 18px;
	color: #f9e3bd;
	line-height: 40px;
	margin-bottom: 0;
	cursor: pointer;
	text-align: center;
	-webkit-transition: color 300ms ease;
	transition: color 300ms ease;
	padding: 0;
}

.lv .b-product-tabs-content ul li {
	font-family: 'Open Sans Condensed', sans-serif;
}

.b-product-tabs-content ul li:hover,
.b-product-tabs-content ul li.active {
	color: #e9c09a;
}
.b-product-tabs-content ul li:before {
	display: none;
}

.b-product-tabs-content-tabs p {
	font-size: 15px;
	color: #f9e3bd;
	margin-top: 20px;
	font-weight: 400;
}
.b-product-tabs-content-tabs > div {
	display: none;
	padding-left: 10px;
	height: 260px;
}
.b-product-tabs-content-tabs > div .scroll-bar.vertical {
	width: 10px;
	right: -15px;
	background: rgba(0,0,0,0.3);
	border-radius:5px;
}
.b-product-tabs-content-tabs > div .scroll-bar.vertical .thumb {
	background: #fdd49b;
	border-radius:5px;
}
.b-product-tabs-content-tabs > div.active {
	display: block;
}

.b-product-mid {
	font-size: 0;
	max-width: 1152px;
	width: 100%;
	margin: 0 auto;
	height: 680px;
	text-align: center;
	position: relative;
	overflow: hidden;
}
.b-product-mid .item {
	display: inline-block;
	vertical-align: top;
	height: 100%;
	position: relative;
}
.b-product-mid .item3 {
	max-width: 321px;
}
.b-product-mid .item3__text {
	position: absolute;
	top: 430px;
	left: 71px;
	width: 195px;
	text-align: left;
}
.b-product-mid .item3 h2 {
	color: #fff;
	font-family: 'room', 'mshtakan';
	font-weight: 700;
	font-size: 30px;
}

.lv .b-product-mid .item3 h2,
.lv .b-product-mid .item3 p,
.lv .b-product-mid .video-btn p {
	font-family: 'Open Sans Condensed', sans-serif;
}

.b-product-mid .item3 h2 b {
	font-weight: 700;
	color: #bfab92;
}
.b-product-mid .item3 p {
	margin: 8px 0 28px;
	width: 100%;
	color: #fbf7ef;
	opacity: 0.75;
	font-style: italic;
	line-height: 1.4;
	text-align: center;
	font-family: 'georgia', 'mshtakan';
}
.b-product-mid .item3 .item3__content p {
	text-align: left;
}
.b-product-mid .item3 .item3__content .btn1 {
	bottom: 30px;
}
.b-product-mid .video-btn p {
	font-family: 'georgia', 'mshtakan';
	font-size: 18px;
	font-weight: 400;
}

/* ITEM3 popup */
.b-product-mid .item3.with-popup {
	width: 321px;
	font-size: 0;
	white-space: nowrap;
}
.b-product-mid .item3__content {
	width: 100%;
	position: relative;
	overflow: hidden;
	left: 0;
	top: 0;
	display: inline-block;
	vertical-align: top;
	white-space: normal;
	-webkit-transition: margin 400ms ease;
	transition: margin 400ms ease;
	z-index: 9;
}
.b-product-mid .item3__hidden {
	display: inline-block;
	text-align: left;
	vertical-align: top;
	white-space: normal;
	width: 580px;
	height: 100%;
	background: #fff9e3;
	padding: 65px 80px 0 60px;
	position: relative;
}
.b-product-mid .item3__hidden h2 {
	font-size: 47px;
	color: #7b542b;
	margin-bottom: 20px;
}
.b-product-mid .item3__hidden p {
	ont-family: 'georgia', 'mshtakan';
	font-style: italic;
	font-size: 16px;
	color: #30180f;
}

.b-product-mid .item3__hidden .close {
	position: absolute;
	top: 15px;
	right: 15px;
	width: 60px;
	height: 60px;
	background: #2d201c;
	cursor: pointer;
}
.b-product-mid .item3__hidden .close:before {
	content: "";
	position: absolute;
	top: 16px;
	left: 16px;
	width: 29px;
	height: 29px;
	background: url(../i/sprite.png) -131px 0 no-repeat;
}
.b-product-mid .item3__hidden .close:hover:before {
	opacity: 0.6;
}

.opened .item3__content {
	margin-left: -580px;
}
/* --- */


.b-product-mid .item2 {
	width: 639px;
	position: relative;
	overflow: hidden;
}
.b-product-mid .item2.no-promo {
	width: 960px;
}
.b-product-mid .item2.no-video {
	width: 831px;
}

.b-slide-popup-front .background {
	display: block;
	width: 100%;
	height: 100%;
}
.b-slide-popup-front div {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	padding: 95px 0 0 60px;
	text-align: left;
	max-width: 449px;
}
.b-slide-popup-front h2 {
	font-size: 47px;
	color: #f1dbba;
}
.b-slide-popup-front p {
	color: #f1dec1;
	font-style: italic;
	font-size: 18px;
	margin: 15px 0 127px;
	font-family: 'georgia', 'mshtakan';
}

.lv .b-slide-popup-front p {
	font-family: 'Open Sans Condensed', sans-serif;
}

.b-slide-popup-front .btn1 {
	position: absolute;
	bottom: 15%;
	left: 60px;
}
.b-slide-popup-back {
	padding: 95px 152px  0 73px;
	text-align: left;
}
.b-slide-popup-back h2 {
	color: #7b542b;
	margin-bottom: 25px;
}
.b-slide-popup-back dl {
	border-top: 1px solid #ecdcc0;
	border-bottom: 1px solid #ecdcc0;
	padding: 14px 20px 13px 10px;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.b-slide-popup-back dl + dl {
	border-top: none;
}
.b-slide-popup-back dt {
	display: inline-block;
	vertical-align: top;
	width: 85%;
	font-size: 15px;
	font-family: 'gothampro';
	color: #7b542b;
}
.b-slide-popup-back dd {
	display: inline-block;
	vertical-align: top;
	width: 15%;
	font-size: 15px;
	font-family: 'gothampro';
	color: #ea5a2e;
}
.b-slide-popup-back p {
	font-family: 'georgia', 'mshtakan';
	font-style: italic;
	margin-top: 35px;
}

.lv .b-slide-popup-back dt,
.lv .b-slide-popup-back dd,
.lv .b-slide-popup-back p {
	font-family: 'Open Sans Condensed', sans-serif;
}

.b-slide-popup-back p + p {
	margin-top: 15px;
}
.b-slide-popup-back .custom-scroll-container {
	position: relative;
	height: 72%;
}

.b-product-mid .video-container {
	position: absolute;
	top: 0;
	left: 0;
	background: #000;
	width: 100%;
	height: 100%;
	display: none;
}
.b-product-mid .video-container.shown {
	display: block;
	z-index: 25;
}
.b-product-mid .video-container video {
	width: 100%;
	height: 100%;
	display: none;
}
.b-product-mid .video-container .video--close {
	position: absolute;
	top: 30px;
	right: 30px;
	width: 60px;
	height: 60px;
	background: #2d201c;
	cursor: pointer;
	display: none;
	z-index: 30;
}

.b-product-mid .video-container .video--close:before {
	content: "";
	position: absolute;
	top: 16px;
	left: 16px;
	width: 29px;
	height: 29px;
	background: url(../i/sprite.png) -131px 0 no-repeat;
}

.b-product-mid .video-container .video--close:hover:before {
	opacity: 0.6;
}

.b-product-slider {
	width: 1200px;
	height: 310px;
	margin: 0 auto 62px;
	text-align: center;
	position: relative;
}
.b-product-slider .swiper-container {
	height: 100%;
}
.b-product-slider .swiper-slide {
	padding-bottom: 35px;
	position: relative;
	overflow: visible;
}
.b-product-slider .swiper-slide img {
	max-height: 100%;
}
.b-product-slider .b-root-block2-slide-info {
	/*bottom: 39px;*/
}
.b-product-slider h4 {
	font-family: 'room', 'mshtakan';
	font-weight: 500;
	color: #fff;
	font-size: 16px;
}
.b-product-slider p {
	font-family: 'georgia', 'mshtakan';
	font-style: italic;
	color: #ffe7af;
	opacity: 0.4;
	padding-top: 3px;
	font-size: 13px;
	line-height: 1.1;
}

.lv .b-product-slider h4,
.lv .b-product-slider p {
	font-family: 'Open Sans Condensed', sans-serif;
}

.b-product-slider .swiper-button-prev {
	position: absolute;
	top: 50%;
	left: -70px;
	margin-top: -45px;
	width: 52px;
	height: 89px;
	background: url(../i/red_arrows.png) -57px 0 no-repeat;
	cursor: pointer;
}
.b-product-slider .swiper-button-next {
	position: absolute;
	top: 50%;
	right: -70px;
	margin-top: -45px;
	width: 52px;
	height: 89px;
	background: url(../i/red_arrows.png) 0 0 no-repeat;
	cursor: pointer;
}

.b-product-range {
	width: 100%;
	height: 66px;
	background: rgba(26,11,4,0.6);
	padding-top: 8px;
	margin-top: -66px;
	position: relative;
	opacity: 1;
	-webkit-transition: opacity 300ms ease;
	transition: opacity 300ms ease;
}
.b-product-range-btn {
	height: 48px;
	border-top: 1px solid rgba(247,151,79,0.4);
	border-bottom: 1px solid rgba(247,151,79,0.4);
	text-align: center;
	cursor: pointer;
	z-index: 2;
	position: relative;
}
.b-product-range.opened .b-product-range-btn {
	display: none;
}
.b-product-range-btn span {
	display: inline-block;
	position: relative;
	color: #fff;
	font-size: 16px;
	font-family: 'room', 'mshtakan';
	font-weight: 400;
	line-height: 46px;
	padding-right: 30px;
}
.lv .b-product-range-btn span {
	font-family: 'Open Sans Condensed', sans-serif;
}
.b-product-range-btn span:after {
	content: "";
	position: absolute;
	top: 50%;
	margin-top: -6px;
	right: 0;
	width: 13px;
	height: 13px;
	background: url(../i/sprite.png) -1px -294px no-repeat;
}
.b-product-range-btn span:hover {
	color: rgba(255, 255, 255, 0.7);
}

.b-product-range-popup {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: 380px;
	background: #170905;
	opacity: 0;
	-webkit-transition: all 500ms ease;
	transition: all 500ms ease;
}
.b-product-range-popup.shown {
	top: -300px;
	opacity: 1;
	padding-top: 30px;
}
.opened .b-product-range-btn {
	display: none;
}
.b-product-range.hidden {
	opacity: 0;
	transition: none;
}

/* SLIDER */
.b-product_mid__slider {
	width: 100%;
	margin: 41px auto 50px;
	overflow: hidden;
	position: relative;
}
.b-product_mid__slider .b-root-block-slide-wrap {
	font-size: 0;
	white-space: nowrap;
}
.b-root-block-slide-wrap .b-product-mid {

}
.b-root-block-slide-wrap .b-product_mid__slider__slide {
	width: 100%;
	margin:  0 auto;
	display: inline-block;
	vertical-align: top;
	white-space: normal;
}
#productPopup {
	z-index: 151!important;
}
#productPopup .b-product-popup {
	display: block;
	width: 900px!important;
	top: 0;
	margin: 150px auto 0 auto!important;
	padding: 30px!important;
}
.value-table_single-page {
	background: url(../i/popup_bg.jpg) 0 0 repeat;
	padding: 130px 0 50px 0;
}
.value-table h2 {
	font-size: 30px!important;
	margin: 0 0 10px 10px!important
}
.value-table_single-page h2 {
	max-width: 1000px;
	margin: 0 auto 10px auto!important;
	padding: 0 10px;
}
.value-table_single-page p {
	max-width: 1000px;
	font-family: 'gothampro';
	font-size: 16px;
	margin: 0 auto 30px auto;
	padding: 0 10px;
}
.value-table table {
	font-size: 14px;
	border-collapse: collapse;
	width: 100%!important;
	font-family: 'gothampro';
	font-weight: 500;
}
.lv .value-table table,
.lv .value-table_single-page p {
	font-family: 'Open Sans Condensed', sans-serif;
}
.value-table_single-page table {
	max-width: 1000px;
	margin: 0 auto;
}
.table-wrapper {
	max-width: 1000px;
	margin: 0 auto;
	overflow: auto;
	padding-bottom: 10px;
}
.value-table table td {
	border-bottom: 1px solid #d4c4b4;
	padding: 10px;
}
.value-table table td:first-child {
	color: #665951;
	text-align: left;
}
.value-table table td:last-child {
	text-align: right;
}
.b-product-popup__link {
	margin-top: 20px;
}
/* --- */

@media screen and (max-width: 1300px) {
	.b-product-top {
		width: 100%;
		padding-left: 30%;
	}
	.b-product-top-img {
		max-width: 24%;
	}
	.b-product-top-img img{
		width: 100%;
		height: auto;
	}
	.b-product-top-tabs-img {
		left: 3%;
		width: 25%;
	}
	.b-product-tabs-content {
		width: 430px;
	}

	.b-product-slider {
		width: 100%;
		padding: 0 100px;
	}
	.b-product-slider .swiper-button-next {
		right: 22px;
	}
	.b-product-slider .swiper-button-prev {
		left: 22px;
	}

	.b-product-mid {
		max-width: 100%;
	}
	.b-product-mid .item {
		height: 100%;
	}
	.b-product-mid .item1 {
		width: 16.65%;
	}
	.b-product-mid .item1 img {
		width: auto;
		max-width: none;
		min-width: 100%;
		min-height: 100%;
	}
	.b-product-mid .item2 {
		width: 55.51%;
	}
	.b-product-mid .item3,
	.b-product-mid .item3.with-popup {
		width: 27.75%;
	}
	.b-product-mid .item img {
		width: 100%;
	}
	.b-product-mid .item3__text {
		top: 55%;
	 }
	.b-product-mid .item3 img {
		width: auto;
		max-width: none;
		min-width: 100%;
		min-height: 100%;
	}
	.b-product-mid .b-slide-popup {
		height: 100%;
	}
	.b-product-mid .item2 .background {
		width: auto;
		max-width: none;
		min-width: 100%;
		min-height: 100%;
	}

	.opened .item3__content {
		margin-left: -490px;
	}
	.b-product-mid .item3__hidden {
		width: 490px;
	}
}
@media screen and (max-width: 1024px) {
	.b-slide-popup-front h2,
	.b-slide-popup-back h2 {
		font-size: 30px;
	}
	.b-product_mid__slider {
		height: 900px;
	}
	.b-root-block-slide-wrap {
		right: 20px;
	}
	.b-product-mid .item3 .item3__content .btn1,
	.b-slide-popup-front .btn1 {
		bottom: 40px;
	}
	.b-product-mid .item2.no-video + .item3.with-popup {
		width: 40%;
	}
	.b-product-mid .item2.no-video {
		width: 60%;
	}
}
@media screen and (max-width: 979px) {
	.b-slide-popup-front .background {
		width: auto;
	}
	.b-slide-popup-front div {
		padding: 70px 40px 0;
	}
	.b-product-top-img,
	.b-product_mid__slider .fp-navigation {
		display: none;
	}
	.b-product-top {
		padding-left: 40%;
		padding-top: 15vh;
	}
	.b-product-top-tabs-img {
		left: 0;
		width: 35%;
		top: 5%;
		bottom: 0;
		height: 750px;
		max-height: 100%;
		line-height: 800px;
	}
	.b-product-top-tabs-img img {
		max-width: 220px;
		width: auto;
		height: auto;
		vertical-align: middle;
	}
	.b-product-tabs-content-images {
		text-align: left;
		margin: 0 0 30px;
	}
	.b-product-tabs-content-category {
		padding: 20px 0 0 50px;
	}
	.b-product-tabs-content ul {
		padding: 0;
		width: 330px;
	}
	.b-product-mid {
		height: 790px;
	}
	.b-product_mid__slider {
		margin: 0;
	}
	.b-product-mid .item2 {
		float: right;
		width: 60%;
	}
	.b-product-mid.contains-video .item1 {
		height: 50%;
		width: 40%;
		overflow: hidden;
	}
	.b-product-mid .item3, .b-product-mid .item3.with-popup {
		height: 50%;
		width: 40%;
		overflow: hidden;
	}
	.item3 .item3__text .item3__description {
		top: 30%;
	}
	.b-product-mid .item3 img {
		width: 100%;
	}
	.b-product-mid .item3 .item3__content .btn1 {
		height: 40px;
	}
	.b-product-mid .item3__content {
		height: 100%;
	}
	.b-slide-popup-front .btn1 {
		bottom: 30px;
	}
	.b-product-slider {
		margin: 60px auto;
	}
	.b-root-block2-slide-info {
		bottom: 0;
	}
	.b-product-mid .item3__hidden {
		width: 100%;
		padding: 80px 40px 0 40px;
	}
	.b-product-mid .item3 p {
		text-align: left;
	}
	.opened .item3__content {
		margin-left: -100%;
	}
	.b-product-mid .item2.no-video + .item3.with-popup {
		width: 40%;
		height: 100%;
	}
	.b-product-mid .item2.no-video {
		width: 60%;
	}

}
@media screen and (max-width: 767px) {
	.b-product-top {
		padding: 0;
		height: auto !important;
		margin-bottom: 20px;
	}
	.b-product-range {
		display: none;
	}
	.b-product-tabs-content {
		width: 94%;
		margin: 0 3%;
		height: auto;
	}
	.b-product-tabs-content-images {
		margin: 30px 0;
		text-align: center;
	}
	.b-product-tabs-content-category {
		padding: 10px 0 0;
	}
	.b-product-tabs-content ul {
		width: 100%;
	}
	.b-product-tabs-content ul li {
		font-size: 14px;
	}
	.b-product-tabs-content-tabs {
		width: 60%;
		margin-left: 40%;
	}
	.b-product-tabs-content-tabs a.btn1,
	.b-product-tabs-content-tabs a.btn2 {
		font-size: 13px !important;
	}
	.b-product-tabs-content-tabs p {
		font-size: 12px;
	}
	.b-product-top-tabs-img {
		top: 220px;
		height: 300px;
		line-height: 300px;
	}
	.b-product-top-tabs-img img {
		width: auto;
	}
	.b-product-mid {
		height: 380px;
	}
	.b-product-mid .item {
		display: block;
		height: 33% !important;
		width: 100% !important;
		float: none;
		clear: both;
	}
	.b-product-mid .item h2 {
		font-size: 18px;
	}
	.b-slide-popup-front div {
		padding: 20px 0 0 20px;
	}
	.video-btn.black span {
		height: 125px;
		width: 125px;
		background-position: 50% 50%;
	}
	.item3 .item3__text .item3__description {
		top: 20px;
		height: 50%;
		overflow: hidden;
		left: 20px;
	}
	.b-product-mid .item3 .item3__content .btn1,
	.b-slide-popup-front .btn1 {
		bottom: 20px;
		left: 20px !important;
		line-height: 30px;
		height: 30px !important;
	}
	.b-slide-popup-front .background {
		margin-top: 0;
	}
	.b-product-mid .item1 img {
		margin-top: -60%;
	}
	.b-product-top-tabs-img img {
		max-width: 140px;
	}
	.video-btn {
		top: 0;
		text-align: left;
	}
	.b-product-mid .video-btn p {
		padding-top: 30px;
	}
	.b-slide-popup-back .close,
	.b-product-mid .item3__hidden .close {
		top: 0;
		right: 0;
		height: 40px;
		width: 40px;
	}
	.b-product-mid  .b-slide-popup.opened,
	.b-product-mid .item.with-popup.opened {
		position: absolute;
		z-index: 10;
		height: 100% !important;
    	top: 0 !important;
	}
	.b-slide-popup.opened .b-slide-popup-back {
		padding: 40px;
	}
	.b-product-mid .item3__hidden .close:before {
		top: 6px;
		left: 6px;
	}
	.b-product-mid .item3__hidden {
		padding: 40px;
	}
	.b-product-mid .item2.no-video {
		height: 66% !important;
	}
	.b-product-mid .item3, .b-product-mid .item3.with-popup {
		max-width: 100%;
	}
	.b-product_mid__slider {
		height: auto;
	}


}
